:root {
  --black: #101010;
  --white-smoke: #f1f1f1;
  --yellow-green: #7ac142;
  --dark-slate-grey: #3a3f42;
  --grey: #787e81;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 75px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Tenor Sans;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  color: #000;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Tenor Sans;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  color: #7e7e7e;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Hind, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

a {
  text-transform: none;
  text-decoration: underline;
}

ul, ol {
  color: #000;
  font-family: Source Serif Pro;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

li {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
}

img {
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: inline-block;
}

blockquote {
  color: #000;
  border-style: solid none none;
  border-top-width: 2px;
  border-top-color: #000;
  border-left-width: 5px;
  border-left-color: #e2e2e2;
  margin-top: 40px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-left: 0;
  padding-right: 0;
  font-family: Source Serif Pro;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  color: #666;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 30px;
  font-family: Libre Franklin;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

.navigation-container {
  object-fit: fill;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 98%;
  height: 120px;
  display: flex;
  position: relative;
}

.navigation {
  background-color: var(--black);
  color: var(--black);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-style: none;
  border-color: #c09494 #c09494 #292929;
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  justify-content: center;
  align-items: center;
  height: 150px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: fixed;
  top: auto;
  left: 0;
  right: 0;
}

.image-logo {
  margin-top: 0;
  margin-bottom: 0;
}

.nav-link {
  color: #000;
  margin-right: 30px;
  font-family: Libre Franklin;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
}

.nav-link.white {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
}

.container {
  color: #000;
  background-color: #0000;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 95%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 39px;
  padding-bottom: 0;
  display: flex;
}

.container.cc-center {
  text-align: left;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container.cc-post-image {
  max-width: 1400px;
}

.container.workscontainer {
  max-width: 100%;
  display: block;
}

.container.workstitle {
  align-items: center;
  height: 230px;
  display: flex;
}

.paragraph {
  color: #000;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Source Serif Pro;
  font-size: 18px;
  line-height: 30px;
}

.paragraph.cc-contact-text {
  margin-bottom: 50px;
}

.footer {
  background-color: #101010;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 30px 357px;
  display: flex;
}

.top-section {
  flex: 1;
  align-items: flex-end;
  display: flex;
}

.footer-title-text {
  color: #666;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.footer-links {
  flex-flow: column;
  flex: none;
  align-content: flex-start;
  align-items: flex-start;
  width: 25%;
  margin-top: 15px;
  display: flex;
}

.footer-links-container {
  justify-content: flex-start;
  margin-top: 20px;
  display: flex;
}

.footer-links-container.cc-categories {
  display: block;
}

.footer-categories {
  width: 75%;
}

.footer-newsletter {
  width: 25%;
}

.bottom-1 {
  text-align: left;
  flex-wrap: nowrap;
  flex: 1;
  place-content: flex-start space-between;
  display: flex;
}

.bottom-2 {
  flex: 1;
  width: 75%;
  margin-top: 40px;
}

.bottom {
  width: 100%;
}

.separator-color {
  background-color: #e6e6e6;
  max-width: 1290px;
  height: 1px;
}

.separator-color.footer-line {
  background-color: #4d4d4d;
}

.text-field {
  color: #999;
  height: 48px;
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Libre Franklin;
  font-size: 14px;
  line-height: 24px;
}

.submit-button {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #000;
  width: 100px;
  height: 48px;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.form {
  align-items: flex-end;
  display: flex;
}

.form-block {
  margin-top: 20px;
}

.posts-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navigation-link {
  color: #000;
  flex-flow: wrap;
  place-content: space-between center;
  align-items: center;
  height: 40px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Libre Franklin;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.navigation-link.w--current {
  color: #7ac142;
  order: 0;
  align-self: auto;
  align-items: center;
}

.navigation-link-text {
  color: #dadada;
  text-transform: uppercase;
  background-color: #0000;
  border: 0 solid #0000;
  border-radius: 7px;
  align-self: auto;
  width: auto;
  padding: 8px 10px 5px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  transition: color .2s, background-color .2s;
}

.navigation-link-text:hover {
  color: var(--yellow-green);
  background-color: #0000;
  border-radius: 7px;
  text-decoration: none;
}

.navigation-link-text.logo {
  letter-spacing: .5px;
  text-shadow: 1px 1px 6px #a1a1a1;
  font-family: Oswald, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.1em;
  text-decoration: none;
  display: block;
}

.navigation-hover {
  background-color: #000;
  align-items: flex-end;
  width: 100%;
  height: 4px;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.header {
  background-image: url('../images/image-header.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 35vw;
  display: block;
}

.team {
  justify-content: center;
  align-items: center;
  padding: 120px 30px;
  display: flex;
}

.contact {
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: center;
  padding: 120px 30px;
  display: flex;
}

.footer-small-text {
  color: #666;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.dropdown {
  display: none;
}

.container-footer {
  width: 100%;
  max-width: 1300px;
  padding-top: 36px;
}

.contact-info-subtitle {
  color: #999;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 100%;
  margin-top: 30px;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.contact-info-text {
  color: #000;
  letter-spacing: -.5px;
  width: 100%;
  margin-top: 20px;
  font-family: Source Serif Pro;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.contact-number {
  background-color: #000;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.nav-menu {
  flex-direction: row;
  justify-content: flex-end;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: static;
  inset: auto 0% 0% auto;
}

.category-link {
  color: #999;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  text-decoration: none;
}

.category-link:hover {
  text-decoration: underline;
}

.h2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 25px;
  font-family: Tenor Sans;
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
}

.h2.cc-title-section {
  margin-top: 0;
  margin-bottom: 40px;
}

.h2.cc-title-section.cc-push-text {
  margin-right: 15px;
}

.post-author {
  color: #000;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  text-decoration: none;
}

.post-author:hover {
  text-decoration: underline;
}

.post-author.cc-top-margin {
  margin-right: 5px;
}

.post-author-text {
  margin-top: 30px;
  display: flex;
}

.post-author-text.cc-small-thumbnail {
  margin-top: 0;
}

.post-author-text.cc-center {
  align-items: center;
}

.posts-collection-list-wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.posts-image {
  margin-bottom: 20px;
}

._3-collection-item {
  flex-wrap: wrap;
  align-content: stretch;
  align-items: stretch;
  width: 33.3333%;
  padding-top: 25px;
  padding-bottom: 25px;
}

.post-title {
  margin-top: 15px;
  margin-bottom: 15px;
  text-decoration: none;
}

.h3 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tenor Sans;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.post-info-text {
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
}

.posts-collection-list {
  flex-wrap: wrap;
  margin: -25px -10px;
  display: flex;
}

.separator-container {
  z-index: 1;
  width: 100%;
  max-width: 1200px;
  position: relative;
}

.line-color {
  background-color: #e6e6e6;
  height: 1px;
}

.separator {
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.latest-posts {
  justify-content: center;
  align-items: center;
  padding: 90px 30px;
  display: flex;
}

.section-title-text {
  color: #999;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  text-decoration: none;
}

.section-title-text:hover {
  text-decoration: underline;
}

._2-collection-item {
  flex-wrap: wrap;
  align-items: flex-start;
  width: 50%;
  padding-top: 25px;
  padding-bottom: 25px;
}

.separator-footer {
  margin-top: 70px;
  margin-bottom: 18px;
}

.about-top {
  justify-content: center;
  align-items: center;
  padding: 210px 30px 120px;
  display: flex;
}

.h1 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tenor Sans;
  font-size: 54px;
  font-weight: 400;
  line-height: 60px;
}

.text-container {
  width: 75%;
}

.section-title-big {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: Tenor Sans;
  font-size: 20px;
  line-height: 24px;
}

.link-block {
  color: #000;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 20px;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.team-collection-item {
  flex-wrap: wrap;
  align-items: stretch;
  width: 25%;
  margin-top: 25px;
  margin-bottom: 25px;
  display: flex;
}

.team-image {
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.team-member-info {
  margin-top: 15px;
}

.team-member-name {
  color: #000;
  font-family: Source Serif Pro;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
}

.team-member-role {
  color: #999;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Libre Franklin;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
}

.collection-list-wrapper-7 {
  margin: -25px -10px;
}

.contact-item-wrapper {
  justify-content: center;
  align-items: stretch;
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.contact-wrapper {
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.contact-item {
  text-align: center;
  border: 1px solid #000;
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  width: 100%;
  padding: 45px 30px;
  display: flex;
}

.number {
  color: #fff;
  text-align: center;
  font-family: Source Serif Pro;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
}

.about-blog {
  justify-content: center;
  align-items: center;
  padding: 120px 30px;
  display: flex;
}

.title-section {
  justify-content: center;
  align-items: center;
  padding: 180px 30px 90px;
  display: flex;
}

.post-image {
  justify-content: center;
  align-items: center;
  display: flex;
}

.post-content {
  justify-content: center;
  align-items: center;
  padding: 60px 30px;
  display: flex;
}

.post-content-wrapper {
  flex-wrap: wrap;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  max-width: 800px;
  display: block;
}

.author-image-wrapper {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 15px;
  display: flex;
  overflow: hidden;
}

.rich-text {
  text-decoration: none;
}

.rich-text h2, .rich-text h3 {
  font-family: Oswald, sans-serif;
}

.rich-text p {
  font-family: Poppins, sans-serif;
}

.rich-text li, .rich-text blockquote {
  font-family: Oswald, sans-serif;
}

.rich-text figcaption {
  font-family: Poppins, sans-serif;
}

.rich-text img {
  margin-top: 30px;
  margin-bottom: 10px;
}

.rich-text h1 {
  font-family: Poppins, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
}

.rich-text h4, .rich-text h5, .rich-text h6 {
  font-family: Oswald, sans-serif;
  font-weight: 400;
}

.logo.w--current {
  flex: 0 auto;
  align-self: auto;
}

.logo.cc-footer {
  margin-bottom: 2px;
  margin-right: 15px;
}

.collection-list {
  flex-wrap: wrap;
  display: flex;
}

.footer-collection-item {
  color: #fff;
  width: 25%;
  margin-bottom: 15px;
  font-family: Libre Franklin;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
}

.link-footer {
  color: #fff;
  text-decoration: none;
}

.div-block {
  display: flex;
}

.style-guide-label {
  color: #777;
  border-bottom: 1px solid #777;
  flex: 1;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 13px;
  line-height: 14px;
}

.image-licensing {
  background-color: #0000000d;
  border: 1px solid #0000001a;
  padding: 15px;
  line-height: 24px;
}

.footer-links-inner {
  flex-flow: column;
  flex: none;
  align-content: flex-start;
  align-items: flex-start;
  margin-top: 15px;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: fill;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  grid-auto-columns: 1px;
  grid-auto-flow: row;
  place-content: start;
  place-items: center;
  width: 100%;
  display: grid;
}

.body {
  background-color: var(--black);
  color: var(--white-smoke);
  text-align: center;
}

.image {
  object-fit: fill;
  width: 100%;
  max-width: none;
  height: auto;
  position: static;
  overflow: visible;
}

.image-2, .image-3 {
  width: 100%;
}

.image-4 {
  border-radius: 0;
  width: 100%;
}

.image-5, .image-6 {
  width: 100%;
}

.thumblink {
  white-space: normal;
  object-fit: fill;
  flex-flow: wrap;
  place-content: flex-end flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 0;
  max-width: none;
  height: 100%;
  max-height: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.headline {
  color: var(--white-smoke);
  text-align: center;
  text-transform: none;
  margin-top: 40px;
  margin-bottom: -40px;
  font-family: Poppins, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  text-decoration: none;
}

.headline.black {
  color: var(--dark-slate-grey);
  text-shadow: none;
  margin-top: 60px;
  font-family: Poppins, sans-serif;
  font-size: 75px;
  font-weight: 700;
  line-height: 65px;
}

.headline.projectstitle {
  color: var(--white-smoke);
  letter-spacing: 2px;
  text-shadow: none;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1em;
}

.headline.getintouch {
  color: var(--white-smoke);
  letter-spacing: 1px;
  margin-top: 36px;
  padding-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 2em;
}

.headlinediv {
  flex: 0 auto;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: center;
  height: auto;
  margin-top: 66px;
  margin-bottom: 38px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-3 {
  width: auto;
  padding-left: 10px;
}

.heading-2 {
  color: var(--dark-slate-grey);
  text-align: left;
  text-transform: none;
  font-family: Poppins, sans-serif;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.list {
  color: #7e7e7e;
  margin-bottom: 62px;
  padding-left: 0;
  font-family: Libre Franklin;
}

.grid-2 {
  grid-column-gap: 16px;
  grid-row-gap: 29px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-items: center;
  width: 1300px;
  display: grid;
}

.projectinfo {
  color: var(--white-smoke);
  text-align: center;
  letter-spacing: normal;
  text-transform: none;
  white-space: normal;
  padding-top: 7px;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
}

.project-div {
  padding-top: 0;
}

.projectimg-div {
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.section-my {
  background-color: var(--black);
  opacity: 1;
  color: #000;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-radius: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 100px;
}

.section-my.white {
  background-color: var(--white-smoke);
  margin-bottom: 0;
  padding-bottom: 100px;
}

.section-my.workdetails {
  opacity: 1;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}

.div-block-7 {
  justify-content: center;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  justify-content: center;
  margin-top: -34px;
  padding-top: 0;
  font-family: Hind, sans-serif;
  font-size: 32px;
  line-height: 1em;
  display: flex;
}

.button-2 {
  background-color: var(--white-smoke);
  color: #000;
  letter-spacing: 1px;
  border: 5px solid #fff0;
  border-radius: 12px;
  margin-top: 0;
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 700;
  transition: color .25s;
}

.button-2:hover {
  color: var(--yellow-green);
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-10 {
  border: 0 #fff;
  border-radius: 0;
  margin-left: 0;
}

.div-block-11 {
  flex: 0 auto;
  margin-top: 0;
  padding-top: 0;
}

.seperatorroot {
  color: #303133;
  background-color: #0000;
  justify-content: center;
  width: 100%;
  height: 10px;
  margin-top: 54px;
  margin-bottom: 65px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.seperatorroot.workdetails {
  margin-bottom: 0;
}

.seperator {
  background-color: var(--yellow-green);
  width: 150px;
  height: 5px;
}

.seperator.black {
  background-color: var(--yellow-green);
  height: 5px;
}

.experience_grid {
  grid-column-gap: 37px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: start center;
  width: 1300px;
}

.knowledgecontainer {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.section-4 {
  background-color: var(--black);
  margin-top: 0;
  padding-top: 3px;
  padding-bottom: 3px;
  overflow: visible;
}

.works-overlay {
  z-index: 1;
  object-fit: fill;
  background-image: linear-gradient(#0000 49% 79%, #000c 92%);
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: flex;
  position: absolute;
}

.work_description {
  color: var(--white-smoke);
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.thumbtext-seperator {
  background-color: #fff;
  flex-direction: row;
  flex: 0 auto;
  align-items: flex-end;
  width: 60%;
  height: 1px;
  margin-bottom: 16px;
  display: block;
}

.div-block-13 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: block;
}

.section-5 {
  object-fit: fill;
  background-image: url('../images/Header.jpg');
  background-position: 50%;
  background-size: cover;
  height: 600px;
}

.div-block-14 {
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.text-block-6 {
  color: #fff;
  text-shadow: 0 4px 6px #000;
  padding-top: 65px;
  padding-bottom: 65px;
  padding-left: 50px;
  font-family: Oswald, sans-serif;
  font-size: 80px;
  line-height: 1.1em;
}

.logoblock {
  text-decoration: none;
}

.logoblock.w--current {
  padding-bottom: 10px;
  display: flex;
  position: static;
  inset: 0% auto 0% 0%;
}

.text-span {
  color: #263c41;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  line-height: 1.2em;
}

.div-block-15 {
  justify-content: space-between;
  width: 90px;
  margin-left: 20px;
  margin-right: 0;
  padding-left: 0;
  font-size: 14px;
  display: flex;
}

.image-7 {
  max-width: 60%;
}

.sociallogo {
  filter: invert();
  max-width: 100%;
}

.navigation-link-text-copy {
  color: #000;
  text-transform: uppercase;
  background-color: #0000;
  align-self: auto;
  font-family: Droid Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
}

.navigation-link-text-copy.logo {
  color: #263c41;
  letter-spacing: .5px;
  text-transform: none;
  text-shadow: 1px 1px 6px #a1a1a1;
  background-color: #0000;
  width: auto;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.1em;
  text-decoration: none;
  display: block;
}

.navigation-link-text-copy.logo.smalllogo {
  color: #263c41;
  padding-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 40px;
  display: block;
}

.navigation-link-text-copy.logo.name {
  color: var(--white-smoke);
  text-align: left;
  text-shadow: none;
  font-size: 40px;
  font-weight: 400;
}

.navigation-link-text-copy.logo.namerole {
  color: var(--white-smoke);
  text-align: left;
  text-shadow: none;
  padding-left: 5px;
  padding-right: 0;
  font-weight: 400;
}

.section-6 {
  height: 150px;
}

.smallnav-logo {
  font-size: 14px;
  position: absolute;
}

.reflink {
  margin-bottom: 0;
  padding-top: 8px;
  padding-right: 7px;
}

.contact-form {
  padding-top: 100px;
  padding-bottom: 100px;
}

.contact-form-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.list-item {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 0;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  list-style-type: square;
  display: block;
  overflow: visible;
}

.list-item.in {
  margin-top: 0;
  padding-top: 0;
  padding-left: 26px;
}

.experience_position {
  color: #7e7e7e;
  text-align: left;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 2em;
  text-decoration: none;
}

.experience_duration {
  color: #7e7e7e;
  text-align: left;
  padding-bottom: 4px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.experience_description {
  color: #7e7e7e;
  padding-top: 16px;
  font-family: Hind, sans-serif;
  font-size: 16px;
  display: block;
}

.content_divblock {
  text-align: left;
  flex-flow: row;
  justify-content: center;
  display: flex;
}

.experience_title {
  color: #4b5861;
  text-align: left;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 2em;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  width: 1300px;
}

.work-history_listitem {
  margin-bottom: -13px;
  padding-top: 0;
  font-size: 16px;
}

.paragraph-2 {
  font-size: 16px;
  display: block;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
}

.div-block-16 {
  font-size: 18px;
}

.div-block-17 {
  display: block;
}

.work_imgs {
  color: var(--black);
  text-align: center;
  object-fit: fill;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: auto;
  display: block;
}

.works_img {
  object-fit: fill;
  width: auto;
  max-width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  display: block;
  position: static;
  overflow: visible;
}

.works_img.works_small {
  max-width: 50%;
}

.grid-5 {
  grid-column-gap: 37px;
  grid-row-gap: 14px;
  grid-template: "Area Area"
                 ". ."
                 ". ."
                 ". ."
                 ". ."
                 ". ."
                 / 1fr 1fr;
  width: 500px;
}

.work_img_text {
  color: var(--white-smoke);
  padding-top: 5px;
  padding-bottom: 16px;
  font-size: 16px;
}

.workdetail_text {
  color: #b4b4b4;
  max-width: 900px;
  font-family: Poppins, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 2em;
}

.workdetail_text.title {
  text-align: center;
}

.grid-6 {
  grid-template-columns: .75fr 2fr;
  grid-template-areas: "."
                       "Area";
  width: 500px;
  padding-bottom: 0;
}

.text-span-2 {
  color: var(--white-smoke);
  letter-spacing: 10px;
  font-family: Poppins, sans-serif;
  font-size: 75px;
  font-weight: 700;
}

.body-2 {
  background-color: #fff;
}

.heading-3 {
  color: #000;
}

.heading-4 {
  color: #4e4e4e;
}

.workdetail_text_span {
  font-weight: 700;
}

.div-block-18 {
  display: flex;
}

.div-block-19 {
  width: 50px;
}

.section-7 {
  color: #000;
  background-color: #000;
  padding-top: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-span-4 {
  color: var(--white-smoke);
  font-weight: 400;
}

.text-span-5 {
  text-align: center;
  font-weight: 400;
}

.section-8 {
  background-image: linear-gradient(to bottom, var(--black), #000);
  height: 100px;
}

.div-block-20 {
  z-index: -1;
  background-image: url('../images/Keel0003_CC.jpg');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 100%;
  position: absolute;
}

.div-block-21 {
  text-align: center;
  flex-wrap: nowrap;
  align-content: flex-start;
  display: block;
}

.background-video {
  z-index: 1;
  justify-content: center;
  width: 50%;
  height: 1000px;
  display: flex;
  position: relative;
}

.div_centerblock {
  justify-content: center;
  display: flex;
}

.youtube {
  width: 1920px;
}

.div-block-23 {
  display: flex;
}

.text-block-7 {
  color: #fff;
}

.html-embed {
  background-color: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.quick-stack {
  width: 1300px;
}

.container-2 {
  width: 1300px;
  max-width: 940px;
  display: flex;
}

.historydescription {
  color: #7e7e7e;
  text-align: left;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 2em;
  text-decoration: none;
}

.historystarterrow {
  width: auto;
  margin-left: 0;
  padding-left: 10px;
  display: block;
  position: static;
  left: 0;
}

.grid-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  width: 1300px;
  display: flex;
}

.container-3 {
  width: 100%;
  display: flex;
}

.container-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid-8 {
  grid-template-columns: 1fr;
  place-items: center;
  width: 1300px;
}

.historygrid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.5fr;
  width: 1300px;
}

.content_divblocktwo {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.historyseperator {
  opacity: .15;
  text-align: left;
  background-color: #4b5861;
  width: 1300px;
  height: 1px;
  margin-bottom: 20px;
}

.workbgvideo {
  z-index: 1;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 20px;
  display: block;
}

.div-block-26 {
  width: 1080px;
  height: 448px;
}

.background-video-2 {
  z-index: 1;
  width: 1080px;
  height: 448px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.background-video-3 {
  z-index: 1;
  width: 650px;
  height: 1130px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.background-video-4 {
  z-index: 1;
  width: 650px;
  height: 1130px;
  margin-top: 16px;
  padding-top: 0;
  padding-bottom: 16px;
}

.workvideo_divblock {
  width: 1600px;
  height: 890px;
  margin-top: 16px;
  margin-bottom: 16px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-27 {
  width: 1920px;
  height: 1080px;
  margin-top: 23px;
  padding-top: 0;
}

.immortals_videodiv {
  width: 1920px;
}

.fortnite_turntable {
  z-index: 1;
  width: 830px;
  height: 1266px;
}

.div-block-28 {
  display: flex;
}

.div-block-29 {
  width: 2064px;
}

.text-block-8 {
  width: 805px;
}

.adaptivetostyle {
  color: var(--grey);
  width: 1300px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 0;
  padding-left: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  list-style-type: square;
  display: block;
  overflow: visible;
}

.div-block-30 {
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .navigation {
    z-index: 999;
    padding-right: 8px;
  }

  .image-logo {
    z-index: 9999;
    position: relative;
  }

  .container {
    flex-flow: column;
    align-items: center;
  }

  .footer-categories {
    width: 100%;
  }

  .footer-newsletter {
    width: 100%;
    margin-bottom: 35px;
  }

  .bottom-1 {
    flex-flow: wrap-reverse;
  }

  .bottom-2 {
    width: 100%;
  }

  .navigation-link {
    background-color: var(--white-smoke);
    justify-content: flex-end;
    height: 60px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .navigation-link.w--current {
    background-color: var(--white-smoke);
  }

  .navigation-link-text {
    color: var(--black);
    font-size: 18px;
    line-height: 24px;
  }

  .navigation-hover {
    display: none;
  }

  .header {
    height: 50vw;
  }

  .container-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .nav-menu {
    background-color: var(--white-smoke);
    margin-top: -90px;
    padding-top: 120px;
    padding-bottom: 30px;
    box-shadow: 0 5px 20px #00000040;
  }

  .menu-button {
    color: #000;
    font-family: Libre Franklin;
    font-size: 32px;
    font-weight: 400;
  }

  .menu-button:active {
    background-color: #e9e9e9;
  }

  .menu-button.w--open {
    background-color: #fff;
  }

  .h2.cc-title-section {
    margin-top: 0;
  }

  .icon-2 {
    color: #000;
  }

  .about-top {
    padding-top: 180px;
    padding-bottom: 90px;
  }

  .h1 {
    font-size: 36px;
    line-height: 42px;
  }

  .text-container {
    width: 100%;
  }

  .team-collection-item {
    width: 33.3333%;
  }

  .team-image {
    justify-content: flex-start;
    width: 100%;
  }

  .contact-item-wrapper {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .contact-wrapper {
    flex-wrap: wrap;
    margin-top: -10px;
    margin-bottom: -10px;
  }

  .title-section.cc-detail {
    padding-top: 150px;
  }

  .grid {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }

  .grid-2 {
    grid-column-gap: 12px;
    grid-row-gap: 24px;
  }

  .sociallogo {
    filter: none;
  }

  .navigation-link-text-copy {
    font-size: 18px;
    line-height: 24px;
  }

  .experience_box {
    padding-left: 10px;
  }

  .menu-button-2, .menu-button-3 {
    filter: invert();
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    height: 75px;
  }

  .footer-title-text {
    margin-bottom: 15px;
  }

  .footer-links {
    flex-wrap: nowrap;
    width: 50%;
    margin-top: 25px;
  }

  .footer-links-container {
    flex-wrap: wrap;
  }

  .footer-categories {
    display: none;
  }

  .footer-newsletter {
    margin-bottom: 15px;
  }

  .navigation-link {
    display: flex;
  }

  .navigation-link.w--current {
    background-color: #000;
  }

  .team, .contact {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .dropdown {
    background-color: #fff;
    flex: 1;
    justify-content: center;
    align-items: center;
    display: block;
  }

  .dropdown-toggle {
    color: #999;
    align-items: center;
    width: 100%;
    height: 48px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    font-family: Libre Franklin;
    font-weight: 400;
    line-height: 24px;
    display: flex;
  }

  .dropdown-toggle.w--open {
    color: #000;
    font-weight: 600;
  }

  .icon {
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 15px;
  }

  .dropdown-list {
    margin-top: 0;
  }

  .dropdown-list.w--open {
    margin-top: auto;
  }

  .dropdown-link {
    color: #000;
    background-color: #fff;
    padding: 15px 20px;
    font-family: Libre Franklin;
    font-weight: 600;
  }

  .h2 {
    font-size: 20px;
    line-height: 24px;
  }

  .h2.cc-title-section.cc-push-text {
    margin-right: 10px;
  }

  ._3-collection-item, ._2-collection-item {
    width: 100%;
  }

  .about-top {
    padding-top: 180px;
    padding-bottom: 90px;
  }

  .h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .team-collection-item {
    width: 50%;
  }

  .about-blog {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .title-section {
    padding-top: 150px;
    padding-bottom: 60px;
  }

  .dropdown-link-text {
    color: #000;
    text-decoration: none;
  }

  .footer-links-inner {
    flex-wrap: nowrap;
    width: 50%;
    margin-top: auto;
  }

  .grid {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  }

  .div-block-3 {
    padding-left: 10px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .work_description {
    font-size: 15px;
  }

  .contact-form {
    padding: 40px 20px;
  }

  .icon-3 {
    filter: invert();
  }

  .menu-button-2 {
    filter: none;
  }
}

@media screen and (max-width: 479px) {
  .nav-link.white {
    margin-right: 0;
  }

  .footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .top-section {
    flex-wrap: wrap;
    max-width: none;
  }

  .footer-title-text {
    width: 100%;
    margin-top: 20px;
  }

  .footer-links {
    flex-flow: wrap;
    justify-content: flex-start;
    margin-top: 0;
  }

  .footer-links-container {
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: flex-start;
  }

  .navigation-link.w--current {
    background-color: var(--white-smoke);
  }

  .header {
    height: 75vw;
  }

  .team, .contact {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer-small-text {
    margin-top: 20px;
    line-height: 18px;
  }

  .h2.cc-title-section.cc-push-text {
    margin-bottom: 0;
  }

  .latest-posts {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .about-top {
    padding-top: 150px;
    padding-bottom: 60px;
  }

  .h1 {
    font-size: 20px;
    line-height: 24px;
  }

  .team-collection-item, .contact-item-wrapper {
    width: 100%;
  }

  .about-blog {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .title-section {
    padding-top: 135px;
  }

  .title-section.cc-detail {
    padding-top: 120px;
  }

  .div-block {
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .footer-links-inner {
    flex-flow: wrap;
    justify-content: flex-start;
    margin-top: 0;
  }

  .grid {
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  }

  .heading-2 {
    text-align: center;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .experience_grid {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .work_description {
    font-size: 13px;
  }

  .navigation-link-text-copy.logo.name {
    padding-top: 0;
    font-size: 20px;
  }

  .navigation-link-text-copy.logo.namerole {
    padding-left: 0;
    font-size: 14px;
  }

  .experience_position, .experience_duration {
    text-align: center;
  }

  .experience_box {
    text-align: left;
  }

  .experience_title {
    text-align: center;
  }

  .grid-3 {
    text-align: center;
    grid-template-columns: 1fr;
  }

  .div-block-25 {
    padding-left: 10px;
  }

  .historydescription {
    text-align: center;
  }
}

#w-node-bae09566-42c5-eef5-fc11-e69b462b9d33-2d531694, #w-node-a1dfede3-e13f-6ee6-363b-e58fa2589703-2d531694, #w-node-_892303fb-8994-3b11-1115-60f5d0e8bdbb-2d531694, #w-node-f0c96d32-63b3-f5db-2729-1ce3fa0102cc-2d531694, #w-node-_89066251-d642-e771-3742-56c9479878f3-2d531694, #w-node-fc8644a1-c6f2-9262-f351-4fbac19c64fa-2d531694, #w-node-_8fece1cf-8cdb-e76c-3265-590ce8b45ef2-2d531694, #w-node-ec4527f0-da79-8ddf-184c-f15b150a5d0a-2d531694, #w-node-_92ac3130-7e3d-a62d-ec5a-4f025f035eca-2d531694, #w-node-fa74b515-3dca-0022-846d-399ba368af34-2d531694, #w-node-fb3514d0-268c-f559-32a4-7471ed293c6e-2d531694, #w-node-e10d827b-4d41-0293-0f9c-bd1112a1a447-2d531694, #w-node-_837dac11-eb61-3f61-e5df-0e9b520062a4-2d531694, #w-node-d18be8eb-9437-0615-72af-ba5bfe410d61-2d531694 {
  align-self: start;
}


